<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>お気に入り一覧</title>
    <link rel="stylesheet" href="css/travelSearchResul.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="header-list">
                <nav>
                    <a href="#">HOME</a>
                    <a href="#">POST</a>
                    <a href="#">MESSAGE</a>
                    <a href="#">PROFILE</a>
                    <a href="#">NEWUSER</a>
                    <a href="#">LOGOUT</a>
                    <div class="animation start-home"></div>
                </nav>
            </div>
        </div>
    </header>

    <h2>埼玉県秩父に滞在</h2>
    <p class="resultnumber">検索結果４０件</p>


    <div class="seciton">
        <div class="card">
            <div class="card_image">
                <a href=""><img src="baby-boy-3368016_1280.jpg"></a>
            </div>
            <div class="hosting_content">
                <span class="hosting-type">
                    アパート</span>
                <p>ホスト 志賀さん</p>
            </div>
            　
        </div>

        <div class="card">
            <div class="card_image">
                <a href=""><img src="baby-boy-3368016_1280.jpg"></a>
            </div>
            <div class="hosting_content">
                <span class="hosting-type">
                    アパート</span>
                <p>ホスト 志賀さん</p>
            </div>
            　
        </div>

        <div class="card">
            <div class="card_image">
                <a href=""><img src="baby-boy-3368016_1280.jpg"></a>
            </div>
            <div class="hosting_content">
                <span class="hosting-type">
                    アパート</span>
                <p>ホスト 志賀さん</p>
            </div>
            　
        </div>

        <div class="card">
            <div class="card_image">
                <a href=""><img src="baby-boy-3368016_1280.jpg"></a>
            </div>
            <div class="hosting_content">
                <span class="hosting-type">
                    アパート</span>
                <p>ホスト 志賀さん</p>
            </div>
            　
        </div>

        <div class="card">
            <div class="card_image">
                <a href=""><img src="baby-boy-3368016_1280.jpg"></a>
            </div>
            <div class="hosting_content">
                <span class="hosting-type">
                    アパート</span>
                <p>ホスト 志賀さん</p>
            </div>
            　
        </div>

        <div class="card">
            <div class="card_image">
                <a href=""><img src="baby-boy-3368016_1280.jpg"></a>
            </div>
            <div class="hosting_content">
                <span class="hosting-type">
                    アパート</span>
                <p>ホスト 志賀さん</p>
            </div>
            　
        </div>

        <div class="card">
            <div class="card_image">
                <a href=""><img src="baby-boy-3368016_1280.jpg"></a>
            </div>
            <div class="hosting_content">
                <span class="hosting-type">
                    アパート</span>
                <p>ホスト 志賀さん</p>
            </div>
            　
        </div>

        <div class="card">
            <div class="card_image">
                <a href=""><img src="baby-boy-3368016_1280.jpg"></a>
            </div>
            <div class="hosting_content">
                <span class="hosting-type">
                    アパート</span>
                <p>ホスト 志賀さん</p>
            </div>
            　
        </div>

        <div class="card">
            <div class="card_image">
                <a href=""><img src="baby-boy-3368016_1280.jpg"></a>
            </div>
            <div class="hosting_content">
                <span class="hosting-type">
                    アパート</span>
                <p>ホスト 志賀さん</p>
            </div>
            　
        </div>

        <div class="card">
            <div class="card_image">
                <a href=""><img src="baby-boy-3368016_1280.jpg"></a>
            </div>
            <div class="hosting_content">
                <span class="hosting-type">
                    アパート</span>
                <p>ホスト 志賀さん</p>
            </div>
        </div>
        <div class="pagination">
            <a href="#">&laquo;</a>
            <a href="#" class="active">1</a>
            <a href="#">2</a>
            <a href="#">3</a>
            <a href="#">4</a>
            <a href="#">5</a>
            <a href="#">6</a>
            <a href="#">&raquo;</a>
        </div>


    </div>
</body></html>
